<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="@color/white"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            android:elevation="@dimen/seekbarsize_small"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="Topic"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:orientation="vertical">

        <ListView
            android:id="@+id/surveyListView"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_marginBottom="@dimen/seekbarsize"
            android:layout_weight="1"
            android:divider="@null"
            android:dividerHeight="0dp"
            />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeightNormal"
            android:layout_marginBottom="@dimen/seekbarsize"
            android:orientation="horizontal">

            <Button
                android:id="@+id/submitButton"
                android:layout_width="@dimen/layoutsizeLarge"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@drawable/border_login_button"
                android:text="@string/action_submit"
                android:textAllCaps="true"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeAverage" />

        </FrameLayout>
    </LinearLayout>

</LinearLayout>
